.company {
	font-family:verdana,arial,helvetica;
	font-size:14px;
	color:#000000;
	font-weight:bold;
}

.slogan {
	font-family:verdana,arial,helvetica;
	font-size:11px;
	color:#000000;
	font-weight:bold;
}

.magin {
	padding:5px;
}
table {font-size:100%;} 
body {
	font-size:76%;
	margin:0;
	padding:0;
	background-image:url(images/bgindex.jpg);
	background-color:#597d93;
}

a:link {color:#597D93; text-decoration:none;}
a:visited {color:#597D93; text-decoration:none;}
a:hover {color:#FFAE00; text-decoration:underline;}
a:active {color:#FFAE00; text-decoration:underline;}

.bgtop {background-image:url(images/bgtop.jpg);}
.bgbottom {background-image:url(images/bgbottom.gif);}
.bgmenu {background-color:#597D93;}
.expand {background-image:url(images/expand.jpg);}
.line {border:#F8F8F8 solid 1px;
	border-bottom-style:none;}
.bgside{background-color:#597d93;}
